@charset "utf-8";

 .lat_title {display:block;font-size:1.5em; margin-bottom:4px;}
 .lat_title a{color:#333;display:inline-block;position:relative}


.latest-ziney-hover{position:relative; margin:0; list-style-type:none; padding-top:210px; }
.latest-ziney-hover li{/*margin:8px 0; */white-space:nowrap; overflow:hidden;}
.latest-ziney-hover li:first-child{margin-top:4px;}
.latest-ziney-hover li i:before{content:'·'; margin:0 3px; color:#bbb; font-family:tahoma;font-style:normal; line-height:0; vertical-align:middle;}
.latest-ziney-hover li .img{position:absolute; top:10px; display:block; width:310px; height:200px; opacity:0;}
.latest-ziney-hover li span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-ziney-hover li span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-ziney-hover li:first-child .img{opacity:1;}
.latest-ziney-hover li .img.on{z-index:1;}
.latest-ziney-hover li a.link{display:inline-block; padding:8px 0;}
.latest-ziney-hover li.nodata{text-align:center; padding-top:30px;}